import {useDictionaryOptions, useRoleOptions, useStorageOptions} from '.';

describe('useOptions', function () {
  it('声明', function () {
    expect(useStorageOptions).toBeDefined();
    expect(useRoleOptions).toBeDefined();
    expect(useDictionaryOptions).toBeDefined();

    expect(useStorageOptions).toBeInstanceOf(Function);
    expect(useRoleOptions).toBeInstanceOf(Function);
    expect(useDictionaryOptions).toBeInstanceOf(Function);
  });
});
